<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.19700050354</MDI>
      <MDI key="STATISTICS_MEAN">1.6849221997254</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.190999984741</MDI>
      <MDI key="STATISTICS_STDDEV">6.7112866018443</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
